Skip to main content

MVRV HODL Differences

mvrv-hodl-diff

Chart: MVRV HODL Differences

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1closing_pricestringClosing price
2sth_mvrvstringSTH MVRV
3lth_mvrvstringLTH MVRV
4lth_sth_mvrv_diffstringLTH - STH MVRV diff
5sth_mvrv_7_day_mastringSTH MVRV 7-day MA
6lth_mvrv_7_day_mastringLTH MVRV 7-day MA
7lth_sth_ma_diffstringLTH - STH MA diff
8colorstringColor ('green' or 'red')

Example Request

https://charts.bitbo.io/api/v1/mvrv-hodl-diff/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/mvrv-hodl-diff/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/mvrv-hodl-diff/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"12.34",
"12.34",
"12.34",
"12.34",
"12.34",
"12.34",
"12.34",
"#ff0000"
],
[
"2025-05-08",
"23.45",
"23.45",
"23.45",
"23.45",
"23.45",
"23.45",
"23.45",
"#ff0000"
],
[
"2025-05-09",
"34.56",
"34.56",
"34.56",
"34.56",
"34.56",
"34.56",
"34.56",
"#ff0000"
]
]
}